
.article{
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;	
}

.article .articleTitle{
	width: 100%;
	font-family: "微软雅黑";
	font-size: 24px;
	line-height: 30px;
	text-align: center;
	margin-bottom: 20px;
	margin-top: 20px;
}

.article .pubDate{
	font-family: "微软雅黑";
	font-size: 14px;
	color: #999999;
	text-align: center;
	width: 100%;
	margin-bottom: 20px;
}

.article img{
	max-width: 670px;
	display: block;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

.article p{
	color: #002142;
	font-weight: normal;
	font-family: "微软雅黑";	
	font-size: 16px;
	line-height: 30px;
	/* text-indent:38px; */
	letter-spacing: 1px;
	margin-bottom: 10px;
}